:root {
    --colore1: #003882;
    --colore1d: #002d69;
    --colore2: #003882;
    --bs-link-color: #003882;
    --bs-link-hover-color: #002d69;
    --bs-primary-rgb: 0, 56, 130;
}

.it-header-wrapper .navbar-collapsable .logo-hamburger {
    color: var(--colore1);
}
.it-header-wrapper .navbar-collapsable .it-socials {
    color: var(--colore1);
}
.it-header-wrapper .navbar-collapsable .it-socials ul li a svg {
    fill: var(--colore1) !important;
}
.it-header-wrapper .navbar-collapsable .logo-hamburger .icon {
    fill: var(--colore1);
}
.it-header-center-wrapper {
    background: var(--colore1);
}
.it-header-slim-wrapper {
    background: #004db3;
}
.it-header-slim-wrapper a {
    font-weight: bold;
}
.it-header-navbar-wrapper {
    background: var(--colore1);
}
.navbar {
    background: var(--colore1);
}
a.read-more {
    color: var(--colore1);
}
.btn-primary {
    background-color: var(--colore1);
    border-color: var(--colore1);
}
.btn-primary:hover {
    background-color: var(--colore1d);
    border-color: var(--colore1d);
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
    background-color: var(--colore1d);
    border-color: var(--colore1d);
}
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus {
    box-shadow:
        inset 0 3px 5px rgba(0, 0, 0, 0.125),
        0 0 0 0.25rem rgba(var(--colore1), 0.5);
}
.btn-primary.focus,
.btn-primary:focus {
    box-shadow:
        inset 0 1px 0 hsla(0, 0%, 100%, 0.15),
        0 1px 1px rgba(0, 0, 0, 0.075),
        0 0 0 0.25rem rgba(var(--colore1), 0.5);
}
.btn-primary.disabled,
.btn-primary:disabled {
    background-color: var(--colore1d);
}
.upload[type="file"] + label {
    background-color: var(--colore1);
}
.upload[type="file"] + label:hover {
    background-color: var(--colore1d);
}
.upload-file-list .upload-file.success svg {
    fill: var(--colore1);
}
.upload-file-list .upload-file.success p {
    color: var(--colore1);
}
.icon-primary {
    fill: var(--colore1) !important;
}
.evidence-section .list-item.active span,
.useful-links-section .list-item.active span {
    color: var(--colore1) !important;
}
.evidence-section .list-item.active:hover span,
.useful-links-section .list-item.active:hover span {
    color: var(--colore1d) !important;
}
.bg-primary {
    background-color: rgba(var(--bs-primary-rgb), var(--bs-bg-opacity)) !important;
}
.rating:not(:checked) > label:hover svg,
.rating:not(:checked) > label:hover ~ label svg,
.rating > input:checked + label:hover + svg,
.rating > input:checked ~ label:hover + svg,
.rating > input:checked ~ label:hover ~ label + svg,
.rating > input:checked ~ label svg,
.rating > label:hover ~ input:checked ~ label + svg {
    fill: var(--colore1);
}
.it-hero-wrapper {
    background-color: var(--colore1d);
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    border-bottom-color: var(--colore1d);
    color: var(--colore1d);
}
.nav-tabs .nav-link:hover {
    color: var(--colore1);
}
.cmp-breadcrumbs .breadcrumb-container .breadcrumb .breadcrumb-item a {
    color: var(--colore1);
}
.evidence-section .section-argomenti {
    background-image: url("/etrasparenza/grafica/kit2022/evidenza-header-blu.png");
}
.it-calendar-wrapper .it-header-block-title {
    background-color: var(--colore1);
}
.row-calendar .it-calendar-wrapper .card .card-text a {
    color: var(--colore1);
    text-decoration: underline;
}
.it-carousel-wrapper .splide__pagination button.is-active {
    background: var(--colore1);
}
.card.card-bg-primary {
    background-color: var(--colore1);
}
.chip .chip-label {
    color: var(--colore1);
}
.card .card-body .category-top a.category {
    color: var(--colore1);
}
.card .card-body a .card-title.h5,
.card .card-body a h5.card-title {
    color: var(--colore1);
}
.card .categoryicon-top .icon {
    fill: var(--colore1);
}
.link-list-wrapper ul li a span {
    color: var(--colore1);
}
.link-list-wrapper.menu-link-list .h3:after,
.link-list-wrapper.menu-link-list .h4:after,
.link-list-wrapper.menu-link-list h3:after,
.link-list-wrapper.menu-link-list h4:after {
    background-color: var(--colore1);
}
.link-list-wrapper ul li a:hover:not(.disabled) span {
    color: var(--colore1d);
}
.link-list-wrapper ul li a:hover:not(.disabled) .icon {
    fill: var(--colore1);
}
.t-primary {
    color: var(--colore1);
}

.chip:not(.chip-disabled) {
    border-color: var(--colore1);
}
.chip.chip-primary > .chip-label {
    color: var(--colore1);
}
.chip:is(a):hover:not(.chip-disabled) {
    background-color: var(--colore1);
}
.chip:is(div):hover:not(.chip-disabled) {
    border-color: var(--colore1d);
}
.chip:is(div):hover:not(.chip-disabled) .chip-label {
    color: var(--colore1d);
}
a.read-more .icon {
    fill: var(--colore1);
}
.cmp-navscroll .navbar.it-navscroll-wrapper .link-list-wrapper .accordion .accordion-header .accordion-button {
    color: var(--colore1);
}
aside .cmp-navscroll .navbar.it-navscroll-wrapper .link-list-wrapper ul li a.active {
    border-color: var(--colore1);
}
.btn-dropdown {
    color: var(--colore1);
}
.accordion-header .accordion-button {
    color: var(--colore1);
}
.cmp-accordion .accordion-header .accordion-button:not(.collapsed) {
    color: var(--colore1);
}
.cmp-accordion .accordion-header .accordion-button:after {
    content: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%blue'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z'/%3E%3C/svg%3E");
}
.card-bg-blue {
    background-color: var(--colore1);
}
.flag-icon {
    background: var(--colore1);
}
.cmp-contacts .contact-list li {
    color: var(--colore1);
}
.pagination > li > a,
.pagination > li > span {
    color: var(--colore1);
}
.pagination a:hover {
    background: var(--colore1);
}
.pagination .active a {
    background: var(--colore1);
}
.evento-lettura .informazioni {
    display: none;
}
.btn-outline-primary {
    color: var(--colore1);
    box-shadow: inset 0 0 0 2px var(--colore1);
}
.btn-outline-primary:hover {
    color: var(--colore1d);
    box-shadow: inset 0 0 0 2px var(--colore1d);
}
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show > .btn-outline-primary.dropdown-toggle {
    color: var(--colore1);
    box-shadow: inset 0 0 0 1px var(--colore1);
}
.btn-outline-primary.focus,
.btn-outline-primary:focus {
    box-shadow:
        inset 0 0 0 1px var(--primary),
        0 0 0 0.25rem rgba(var(--bs-primary-rgb), 0.5);
}
.it-footer-main {
    background-color: #002c66;
}
.sezione-box-contatti,
.sezione-sondaggio-pagina {
    display: none;
}
svg.icon > image {
    width: inherit;
    height: inherit;
}
footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
@media (min-width: 992px) {
    .it-header-center-wrapper .it-header-center-content-wrapper .it-search-wrapper a.rounded-icon svg {
        fill: var(--colore1);
    }
    .navbar.it-navscroll-wrapper .link-list-wrapper ul li a.active {
        border-color: var(--colore1);
    }
    .navbar.it-navscroll-wrapper .link-list-wrapper ul li a.active span {
        color: var(--colore1d);
    }
    header .navbar .navbar-collapsable .menu-wrapper {
        background: var(--colore1);
    }
}
@media (max-width: 991.8px) {
    .navbar .navbar-collapsable .navbar-nav li a.nav-link {
        color: var(--colore1);
    }
}
